2010年12月3日金曜日

xorgのバージョン別の設定が載っている

Xorg7.4からhaldないでキーボード等の制御するようになったからlennyからsqueezeへアップグレードした時は設定に注意しないといけない。。
前にアップデートした時、動かなかった原因はもしかするとこれか!

内容:

"GUI環境を構築する (X.org 7.x/xfce 4.x)"
- 【FreeBSD】GUI環境を構築する (X.org 7.x/xfce 4.x)Google サイドウィキで表示

コメントを投稿

Androider